
include(fetchcontent)
 fetchcontent_declare(	QWindowKit	#库名字
						GIT_REPOSITORY https://github.com/stdware/qwindowkit	# 仓库地址
						GIT_TAG 1.3.2 # 库版本
						SOURCE_DIR ${CMAKE_CURRENT_SOURCE_DIR}/ext/QWindowKit # 指定库下载地址
						)

fetchcontent_makeavailable(QWindowKit)